Activity log for bug #651678

Date Who What changed Old value New value Message
2010-09-30 00:33:44 Nigel Cundy bug added bug
2010-09-30 00:33:44 Nigel Cundy attachment added _usr_bin_anjuta.1000.crash https://bugs.launchpad.net/bugs/651678/+attachment/1655665/+files/_usr_bin_anjuta.1000.crash
2010-09-30 09:11:54 Benjamin Wohlwend attachment added backtrace of inkscape under gdb https://bugs.launchpad.net/ubuntu/+source/anjuta/+bug/651678/+attachment/1656742/+files/inkscape_backtrace.txt
2010-10-06 09:26:13 KspR bug task added inkscape
2010-10-06 09:26:40 KspR bug added subscriber KspR
2010-10-09 19:55:13 Matthias Klumpp bug added subscriber Matthias Klumpp
2010-10-10 14:27:23 Matthias Klumpp bug task added gtk+2.0 (Ubuntu)
2010-10-10 19:12:02 Schiwi bug added subscriber Schiwi
2010-10-11 03:06:56 su_v inkscape: importance Undecided High
2010-10-11 03:07:27 su_v tags crash ui
2010-10-11 21:50:31 Pavel Novak bug added subscriber Pavel Novak
2010-10-13 08:10:54 su_v inkscape: status New Confirmed
2010-10-14 01:30:58 idyllic bug added subscriber idyllic
2010-10-20 17:06:26 Matthias Klumpp anjuta (Ubuntu): status New Confirmed
2010-10-21 08:15:39 Tomáš Myšík bug added subscriber Tomáš Myšík
2010-10-23 17:12:27 Mayeul KAUFFMANN bug added subscriber Mayeul KAUFFMANN
2010-10-24 07:34:33 Gökçen Eraslan bug added subscriber Gökçen Eraslan
2010-10-24 19:02:50 Pavel Novak removed subscriber Pavel Novak
2010-10-27 10:17:59 Lorenzo Bettini bug added subscriber Lorenzo Bettini
2010-11-01 16:30:09 Tadej Novak bug added subscriber Tadej Novak
2010-11-02 14:47:28 Gökçen Eraslan bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=629878
2010-11-02 15:16:20 Matthias Klumpp gtk+2.0 (Ubuntu): status New Confirmed
2010-11-02 17:00:30 Sebastien Bacher gtk+2.0 (Ubuntu): importance Undecided Low
2010-11-02 17:00:42 Sebastien Bacher bug task added gtk
2010-11-02 17:01:27 Sebastien Bacher gtk+2.0 (Ubuntu): status Confirmed Triaged
2010-11-02 17:01:34 Sebastien Bacher summary anjuta crashes with assertion failure on startup crashes with assertion failure on startup
2010-11-11 10:39:17 Bug Watch Updater gtk: status Unknown New
2010-11-11 10:39:17 Bug Watch Updater gtk: importance Unknown High
2010-11-14 15:44:58 tekkenlord bug added subscriber tekkenlord
2010-11-30 21:39:59 doc81 bug added subscriber doc81
2010-12-05 23:16:00 Jon A. Cruz inkscape: assignee Jon A. Cruz (jon-joncruz)
2010-12-05 23:16:06 Jon A. Cruz inkscape: status Confirmed In Progress
2010-12-05 23:16:13 Jon A. Cruz inkscape: milestone 0.48.1
2010-12-06 07:23:00 Jon A. Cruz attachment added Workaround for renamed file and directory icons. https://bugs.launchpad.net/inkscape/+bug/651678/+attachment/1756950/+files/copy_renamed_icons.patch
2010-12-06 07:33:28 Launchpad Janitor branch linked lp:inkscape
2010-12-06 07:36:01 Jon A. Cruz inkscape: status In Progress Fix Committed
2010-12-06 07:39:46 Launchpad Janitor branch linked lp:inkscape/0.48.x
2010-12-06 17:35:22 Brian Murray bug added subscriber Ubuntu Review Team
2010-12-06 17:35:24 Brian Murray tags crash ui crash patch ui
2010-12-08 08:49:15 vedavata bug added subscriber vedavata
2011-01-03 22:09:05 PascalC bug task added shutter
2011-02-05 18:50:54 Arnel A. Borja bug added subscriber Arnel A. Borja
2011-02-07 13:57:07 Matthias Klumpp bug task added oxygen-molecule (Ubuntu)
2011-02-07 13:57:43 Matthias Klumpp oxygen-molecule (Ubuntu): status New Confirmed
2011-02-09 01:17:48 Mario Kemper (Romario) shutter: status New Invalid
2011-02-20 10:37:44 Alessandro Polverini bug added subscriber Alessandro Polverini
2011-03-05 21:17:42 jazzynico inkscape: status Fix Committed Fix Released
2011-03-14 22:01:17 Sebastien Bacher bug added subscriber Ubuntu Sponsors Team
2011-03-19 12:38:28 MrHaroldA bug task added openshot
2011-03-30 14:12:25 Michael Terry removed subscriber Ubuntu Sponsors Team
2011-06-14 14:12:45 poweruser32 openshot: status New Confirmed
2011-06-14 19:32:06 Mayeul KAUFFMANN removed subscriber Mayeul KAUFFMANN
2011-06-15 00:15:25 poweruser32 openshot: importance Undecided High
2011-09-02 16:32:22 Arseny Solokha bug added subscriber Arseny Solokha
2011-10-16 20:17:49 Jonathan Thomas openshot: status Confirmed Fix Released
2012-01-06 01:18:30 Bug Watch Updater gtk: status New Fix Released
2014-02-27 09:55:12 Shingi bug added subscriber Shingi
2017-05-24 08:19:40 Peter Mühlenpfordt removed subscriber aardvark